div.sched-container span.event {
  display: block;
  width: 100%;
  margin: auto;
}
div.sched-container span.vs {
  display: block;
  padding-left: 0;
  margin-left: 0;
  padding-top: 0;
  margin-top: -0.5em;
  font-size: 85%;
}
div.sched-container span.sched-event-evpeople {
  display: none;
}